FreeRADIUS vulnerabilities

2019-04-24T00:00:00
ID USN-3954-1
Type ubuntu
Reporter Ubuntu
Modified 2019-04-24T00:00:00

Description

It was discovered that FreeRADIUS incorrectly handled certain inputs. An attacker could possibly use this issue to bypass authentication. (CVE-2019-11234, CVE-2019-11235)